@charset 'utf-8';
@import 'basic.css';
@import 'layout.css';
@import 'main.css';
@import 'add.css';


/*연구과제 수행관리*/
.sub0501_wrap h3{
	position:relative;
}
.sub0501_wrap h3 > a.btn{
	position:absolute;
	right:0;
	top:50%;
	transform:translateY(-65%);
}

/*리스트 상단*/
.list_top{
	position:relative;
}
.list_top .total_ex{
	float:right;
}
.list_top .total,
.list_top .excel{
	float:left;
}
.btn-excel{
	border:1px solid #ddd;
	position:relative;
	font-size:14px;
	padding:6px 10px;
	padding-left:35px;
	background:url(../img/icon/icon_excel.gif) no-repeat 10px center / 20px auto;
}


/*게시판 하단*/
.board_bottom{
	position:relative;
}

/*게시판 페이징*/
.board_bottom #paging{
	position:absolute;
	left:50%;
	top:55%;
	transform:translate(-50%, -50%);
}

#paging{
	text-align:center;
}
#paging .paging-in{
	display:inline-block;
}
#paging a {
	float:left;
	padding:6px 5px;
	border:1px solid #bbb;
	color:#777;
	font-size:13px;
	margin-left:-1px;
	font-weight:300;
	text-align:center;
	width:35px;
	position:relative;
	height:32px;
}

#paging a.ar_prev2,
#paging a.ar_next2{
	letter-spacing:-0.1em;
}
#paging .first {
	float:left;
	padding:6px 5px;
	border:1px solid #bbb;
	color:#777;
	font-size:13px;
	margin-left:-1px;
	font-weight:300;
	text-align:center;
	width:35px;
	position:relative;
	height:32px;
}

#paging .curent {
	float:left;
	padding:6px 5px;
	border:1px solid #bbb;
	background-color: #38a8fe;
	color:#000;
	font-size:13px;
	margin-left:-1px;
	font-weight:300;
	text-align:center;
	width:35px;
	position:relative;
	height:32px;
}

#paging a.active{ 
	color:#fff !important;
}
#paging a.active:after{
	content:"";
	position:absolute;
	left:0;
	height:3px;
	width:100%;
	background:#337ab7;
}
@media(max-width:992px){
	.board_bottom #paging{
		position:relative;
		left:0;
		top:0;
		transform:translate(0%, 0%);
	}

}


#paging .f_arrow2 i{
	letter-spacing:-0.4em;
	margin-left:-3px;
}



/*파일리스트*/
.add_file_list{
	font-weight:300;
	color:#444;
}
.add_file_list > li{
	position:relative;
	padding:10px 30px 10px 10px;
	border-bottom:1px solid #ddd;
}
.add_file_list > li:first-child{
	border-top:1px solid #ddd;
}
.add_file_list > li > a{
	position:absolute;
	right:5px;
	top:50%;
	transform:translateY(-50%);
	font-weight:bold;
	font-size:24px;
}

.table_style02 .detail_info{
	display:none;
}

.title_bullet1{
	position:relative;
	padding-left:26px;
}
.title_bullet1 > i{
	position:absolute;
	left:0;
	width:20px;
	height:20px;
	border-radius:100%;
	background:#353c47;
	color:#fff;
	text-align:center;
}

/*멤버*/
.login_wrap {margin-top:0px;}
.login_wrap h4{font-size:18px; color:#000; margin-bottom:25px; text-align:center;}
.login_wrap .login-box {border:1px solid #ddd; border-top:2px solid #000; background:url(../img/icon/login-bg1.gif) no-repeat left bottom; height:258px;}
.login_wrap .login {
	width:440px;
	margin:0px auto; 
	margin-top:70px;
	position:relative;
	padding-right:110px;
}
.login_wrap .login .btn_login{
	position:absolute;
	right:0;
	top:0;
}
.login_wrap .login .btn_login > input[type='submit']{
	height:94px;
	width:94px;
}

/*
.login_wrap .login li.login-btn-a{ position:absolute; right:0; top:2px;}
.login_wrap .login li label {display:inline-block; *display:inline; *zoom:1; text-align:left; width:70px;font-size:14px;}
.login_wrap .login_idpw {width:610px; height:30px;margin:10px auto;text-align:center;padding-bottom:50px; }
.login_wrap .login_idpw li {float:left;}
.login_wrap .login_idpw li.idpw{padding-left:50px;}
.login_wrap .login_idpw_w { height:30px;margin:20px auto;text-align:left; font-size:14px;}
.login_wrap .login_idpw_w li {overflow:hidden; margin-bottom:5px; line-height:20px; padding:0px 15px;}
.login_wrap .login_idpw_w li a {font-weight:bold; color:#000; text-decoration:underline;}
*/


/*개발일정*/

.table_day .plan:after{
	content:"";
	position:absolute;
	left:0;
	top:15px;
	width:100%;
	border-bottom:3px solid #38a8fe
}
.table_day .Perf:before{
	content:"";
	position:absolute;
	left:0;
	bottom:15px;
	width:100%;
	border-bottom:3px dashed #feac38;
}
.sub0503_wrap .bar_info .plan,
.sub0503_wrap .bar_info .Perf{
	display:inline-block;
	position:relative;
	padding-left:50px;
}
.sub0503_wrap .bar_info .plan:after{
	content:"";
	position:absolute;
	left:0;
	top:50%;
	margin-top:-1px;
	width:40px;
	border-bottom:3px solid #38a8fe
}
.sub0503_wrap .bar_info .Perf:before{
	content:"";
	position:absolute;
	left:0;
	top:50%;
	margin-top:-1px;
	width:40px;
	border-bottom:3px dashed #feac38;
}
.sub0503_wrap td.on{
	background:#e2f5ff;
}

.family_site_logo{}
.family_site_logo > ul {
	margin-left:-5px;
	margin-right:-5px;
	margin-top:-5px;
}
.family_site_logo > ul > li {
	float:left;
	width:33.33%;
	padding:5px;
}
.family_site_logo > ul > li > a{
	display:block;
	border:1px solid #ddd;
	text-align:center;
	padding:10px 0;
	position:relative;
}
.family_site_logo > ul > li > a > img{
	width:100%;
	max-width:200px;
}
@media(max-width:767px){
	.family_site_logo > ul > li {
		padding:3px;
	}
	.family_site_logo > ul {
		margin-left:-3px;
		margin-right:-3px;
		margin-top:-3px;
	}
}


/*포스터 세션*/
#gray_board_read .video_contents{
	position:relative;
	padding-top:56.25%;
}
#gray_board_read .video_contents > video{
	position:absolute;
	lefT:0;
	top:0;
	width:100%;
	height:100%;
}
#gray_board_read .audio_contents > audio{
	width:100%;
}



/********* 게시판 댓글 *********/

.board_comment{
	margin-top:4rem;
}
.board_comment > h4{
	font-size:1.8rem;
	font-weight:600;
	padding-bottom:1.5rem;
}
.board_comment > h4 > span{
	color:red;
	font-weight:400;
}
.board_comment #bo_vc{}
.board_comment #bo_vc > article{

	border-top:1px solid #ddd;
}
.board_comment #bo_vc > article > .inner{
	padding:2.5rem 3rem;
	position:relative;
}
.board_comment #bo_vc > article.dp_comm > .inner{
	background:url('../img/icon/icon_comment_arrow.png') no-repeat left 3rem / 15px auto;
}

.board_comment #bo_vc > article .cm_wrap{}
.board_comment #bo_vc > article .cm_wrap .name{
	color:#222;
	font-size:1.6rem;
	font-weight:500;
	margin-bottom:.5rem;
}
.board_comment #bo_vc > article .cm_wrap .cmt_contents{
	font-size:1.5rem;
	font-weight:400;
	color:#666;
	margin-bottom:1.5rem;
}
.board_comment #bo_vc > article .cm_wrap .s_cmt{
	color:#999;
}


.board_comment #bo_vc > article .bo_vl_opt{}
.board_comment #bo_vc > article .bo_vl_opt time{
	font-size:1.4rem;
	color:#666;
	font-family:'Roboto',sans-serif !important;
	margin-right:10px;
}
.board_comment #bo_vc > article .bo_vl_opt a{
	display:inline-block;
	font-size:12px;
	border:1px solid #d9d9d9;
	color:#666;
	padding:3px 10px;
	border-radius:20px;
}
.board_comment #bo_vc > article .bo_vl_opt a.btn-del{
	background:#d9d9d9;
	color:#666
}
.board_comment .bo_vcw_box{
	background:#f4f4f4;
	padding:15px;
	margin-top:1rem;
}
.board_comment .bo_vcw_box textarea{
	border:1px solid #fff;
	background:#fff;
	padding:1.5rem;
	width:100%;
	height:140px;
	font-size:1.6rem;

}

.board_comment .bo_vcw_box .bo_vc_w_wr{
	margin-top:5px;
}
.board_comment .bo_vcw_box .bo_vc_w_wr .bo_vcw_inner{
	display:table;
	width:100%;
}
.board_comment .bo_vcw_box .bo_vc_w_wr .bo_vcw_inner > div{
	display:table-cell;
	vertical-align:middle;
}
.board_comment .bo_vcw_box .bo_vc_w_wr .bo_vcw_inner > div:nth-child(2){
	text-align:right;
}
.board_comment .bo_vcw_box .bo_vc_w_wr .bo_vcw_inner > div input[type="text"],
.board_comment .bo_vcw_box .bo_vc_w_wr .bo_vcw_inner > div input[type="password"]{
	border:1px solid #fff;
	background:#fff;
	height:50px;
	padding:0px 10px;
	width:200px;
	margin-right:5px;
	font-size:1.6rem;
}
.board_comment .bo_vcw_box .bo_vc_w_wr .bo_vcw_inner > div .btn_submit{
	border:1px solid #273346;
	background:#273346;
	height:50px;
	padding:0px 10px;
	width:160px;
	color:#fff;
	font-size:1.6rem;
}
.board_comment #captcha{
	margin-top:10px;
}
#bo_vc_empty{
	padding:25px 15px;
	text-align:center;
	color:#999;
	font-size:1.6rem;
	background:#f4f4f4;
}
/********* //게시판 댓글 *********/


/*공통 체크박스*/
.checkbox_type1,
.radio_type1{
	margin-right:25px;
	vertical-align:top;
}
.checkbox_type1.middle,
.radio_type1.middle{
	vertical-align:middle;
}


.checkbox_type1:last-child,
.radio_type1:last-child{
	margin-right:0;
}

p[class^="checkbox_"]{
	overflow:hidden;
	display:inline-block;
	color:#666;
	font-size:1.6rem;
}
p[class^="checkbox_"] > input{
	position:absolute;
	width:0;
	height:0;
	opacity:0;
	left:-100%;
}

.checkbox_type1 > label{
	display:block;
	padding:5px 0;
	padding-left:30px;
	position:relative;
	cursor:pointer;
}
.checkbox_type1 > label::after{
	content:"";
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	width:22px;
	height:22px;
	overflow:hidden;
	background:url('../img/icon/icon_checkbox_type1.png') no-repeat left top / 22px auto;
	transition:all .1s ease-in-out;
}
.checkbox_type1 > input:checked + label::after{
	background:url('../img/icon/icon_checkbox_type1.png') no-repeat left -22px / 22px auto;
}

#contents_img_big .modal-dialog{max-width:1200px; width:90%;margin: 80px auto;} 
#contents_img_big .modal-dialog .modal-content{
	border-radius:0;
	border:1px solid #fff;
}
#contents_img_big .modal-dialog .modal-content .close_pop{
	position:absolute;
	color:#fff;
	right:-5px;
	top:-50px;
	font-size:35px;
}